--- 
vendor: "ESRI"
id: "5"
title: "Solicitud de ayuda de algún miembro del hogar durante el último año (% "Sí")"
properties: 
  BS03AH: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  DISTRITO: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"